Bug 876911 - [ja_JP][SAM Web GUI] Overlapped in Content - Activation Keys page
[ja_JP][SAM Web GUI] Overlapped in Content - Activation Keys page
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Adam Price
sthirugn@redhat.com
: i18n
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-15 04:36 EST by Lijun Li
Modified: 2013-02-21 14:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:19:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Overlapped in Content - Activation Keys page (73.08 KB, image/png)
2012-11-15 04:39 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-15 04:36:33 EST
Description of problem:
Overlapped in Content - Activation Keys page

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Click the Content application tab.
2. Move cursor over the Subscriptions menu at the left corner and click on Activation Keys.
  
Actual results:
Overlapped in Content - Activation Keys page

Expected results:
No overlapped, all the page should be displaeyd as normal.

Additional info:
Comment 1 Lijun Li 2012-11-15 04:39:26 EST
Created attachment 645528 [details]
Overlapped in Content - Activation Keys page
Comment 4 Noriko Mizumoto 2012-12-12 22:22:41 EST
QE event on 2012-12-13, version 1.2.6-6h.el6_3
The overlap still exists.
Comment 5 Hedda Peters 2012-12-12 22:58:24 EST
Exactly the same issue exists for de-DE
Comment 6 Sam Friedmann 2012-12-13 01:29:59 EST
Same with French.
Comment 7 Og Maciel 2013-01-08 14:05:17 EST
The issue still persists:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 9 sthirugn@redhat.com 2013-01-16 16:20:25 EST
Tested in the version below and worked fine. (There is no overlap anymore)

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-14h.el6_3.noarch
* katello-configure-1.2.3-2h.el6_3.noarch
* katello-glue-candlepin-1.2.1-14h.el6_3.noarch
* katello-headpin-1.2.1-14h.el6_3.noarch
* katello-headpin-all-1.2.1-14h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 11 errata-xmlrpc 2013-02-21 14:19:34 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.